API referencePlatformPlatform billing
Admin_list_invoices
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Query Parameters
status?string|null
vendor?string|null
account_id?|
Format
uuidlimit?|
Range
0 <= valueHeader Parameters
X-Project-Id*string
UUID of the project that scopes consumer accounts, devices, sessions, and VSpaces for the request.
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/platform/v1/billing/invoices" \ -H "X-Project-Id: 11111111-1111-1111-1111-111111111111"[ { "amount_minor": 0, "billing_account_id": "db2251e5-5308-40a7-9f48-3aed5a9ce736", "created_at": "2019-08-24T14:15:22Z", "currency": "string", "due_at": "2019-08-24T14:15:22Z", "hosted_url": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "paid_at": "2019-08-24T14:15:22Z", "pdf_url": "string", "period_end": "2019-08-24T14:15:22Z", "period_start": "2019-08-24T14:15:22Z", "status": "draft", "subscription_id": "aa11a4c2-a467-43db-b413-c4ab0f5cf627", "vendor_invoice_id": "string", "vendor_type": "stripe" }]